## node-stream-combiner2 1.1.1

=== debian/changelog ===
node-stream-combiner2 (1.1.1-2) unstable; urgency=medium

  * Move to salsa
  * update compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 15:50:45 +0200

node-stream-combiner2 (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #873447)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 27 Aug 2017 22:43:00 +0200
