=== debian/control ===
Source: node-stream-combiner2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>=2.3.0) <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-through2 (>= 2.0.0) <!nocheck>
 , node-duplexer2 (>= 0.1.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/substack/stream-combiner2
Vcs-Git: https://salsa.debian.org/js-team/node-stream-combiner2.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-combiner2

Package: node-stream-combiner2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-duplexer2 (>= 0.1.0)
Description: combine stream using stream3 Node.js API
 This module turns a pipeline into a single stream.
 Combine returns a stream that writes to the first stream  and reads
 from the last stream.
 .
 Node.js is an event-based server-side JavaScript engine.
