=== debian/tests/control ===
Tests: require
Depends: node-stream-combiner2, nodejs (>= 6)

Tests: runtestsuite
Depends: node-stream-combiner2,
 , node-tape (>=2.3.0)
 , node-through2 (>= 2.0)
 , node-duplexer2 (>= 0.1.0)
 , node-tap (>= 10)
